@charset "utf-8";


@media screen and (max-width: 599px){
	header#global,
	footer#global,
	footer#global2
	{
		display: none;
	}
}	

@media screen and (min-width: 600px){
	div#header,
	div#footer{
		display: none;
	}
}	

#ie7 div#header,
#ie7 div#footer,
#ie8 div#header,
#ie8 div#footer
{
	display: none;
}
	
